# Generated by makepkg 7.0.0
# using fakeroot version 1.37.2
pkgname = ardour
pkgbase = ardour
xdata = pkgtype=pkg
pkgver = 9.4.0-1
pkgdesc = A multichannel hard disk recorder and digital audio workstation
url = https://ardour.org/
builddate = 1778852400
packager = Anke Boersma <demm@kaosx.us>
size = 121937005
arch = x86_64
gitrepo = apps
gitfolder = ardour
license = GPL
depend = aubio
depend = cairomm
depend = libx11
depend = libxml2
depend = pangomm
depend = qjackctl
depend = taglib
depend = fftw
depend = flac
depend = graphviz
depend = harfbuzz
depend = liblo
depend = liblrdf
depend = libogg
depend = pulseaudio
depend = libsamplerate
depend = libsndfile
depend = lilv
depend = lv2
depend = pango
depend = readline
depend = rubberband
depend = serd
depend = sord
depend = sratom
depend = suil
depend = libarchive
depend = libwebsockets
optdepend = kde-gtk-config: gtk integration settings for Plasma
makedepend = boost
makedepend = cppunit
makedepend = itstool
makedepend = libusb
